/*NOSOTROS*/
#nosotros {
  background: #fff;
	background-image: url(../img/about-bg.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.nosotros-txt {
  font-size: 1em;
	max-width: 1000px;
	margin: auto;
  padding: 0 10px;
  text-align: justify;
  color: #1a1a1a;
}
.resaltado {
	background: #074380;
	color: #fff;
	padding: 7px;
}
.servicios-lista {
	max-width: 700px;
	margin: auto;
  padding: 0 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 1em;
}
.servicios-item {
	display: flex;
	border-bottom: 1px dashed #999;
}
.servicios-item:last-child {
	border-bottom: none;
}
.icon-satellite-ground {
	color: #2F2582;
	margin-right: 10px;
	font-size: 1.3em;
}

/*MISIONVISON*/
#misionvision {
  background: #2F2582;
}
.misionvision-titulo {
  font-size: 2em;
  text-align: center;
  color: #FFF;
}
.misionvision-subtitulo {
  font-size: 2.4em;
  text-align: center;
  color: #FFF;
}
.misionvision-txt {
  font-size: 1em;
  max-width: 1200px;
  margin: auto;
  padding: 0 10px;
  text-align: justify;
  color: #FFF;
}
.icon-img {
	width: 100px;
	margin-bottom: 20px;
}

/*-------------ESTILOS RESPONSIVE WEB DESIGN-------------*/
@media (min-width: 768px) {
.nosotros-txt {

}
.grupo-nosotros {

}
.columna-nosotros {

}
	
/*MISION VISION*/
.grupo-misionvision {
  max-width: 1000px;
  margin: auto;
	display: flex;
	justify-content: center;
}
.columna-misionvision {
	width: 30%;
	margin: 20px;
	border-bottom: 2px solid #999;
}

}

@media (min-width: 1024px) {

}